{
  "content": [
    {
      "file": "manifest.json",
      "size": 3502,
      "sha512": "i5iZQv6xv+2rc3JE6ui8Ud1BaxXP0qsX5Bm7j5RiqAustsU4pi7j+lGTCfmXL443Jvm3sOJKUxjFjQWrK06VAw=="
    },
    {
      "file": "app/assets/InterVariable-DiVDrmQJ.woff2",
      "size": 352240,
      "sha512": "nDQznjOLyISIGVIWqDQATDzCk0iW34pYScJoAaiMekxNhFY9nNrkSdgbs3lUn2n1fF+5sZmCatuKiMPrfSK6wQ=="
    },
    {
      "file": "app/assets/InterVariable-Italic-FCBEiFp6.woff2",
      "size": 387976,
      "sha512": "SAu4+RR+uvYFUoPaHsqUdsFmhiZ0N92mFXhNjdqZqpHhGU24sDvPR0MxJezZfMuAd1wLKqbmrXSiuYQfpQJMlQ=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-Cm6s_m7q.css",
      "size": 288108,
      "sha512": "vfN9FWqBA2Onon4jWeD7q16f2x+hCoyJu7Mx8P0jJy5FccMi+hhLWvzAyt3gs2x6PneNfGSo7vEMon6HLtE5TA=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-DVMVpR1T.js",
      "size": 1230252,
      "sha512": "bDWue7wB6McDJzXt29IMD/cR2QqzE9e26zNYOZi8kZN/gUBzYUMB3CocT4iCb5XYIZURXCNvRP6ZfzSSArXKzA=="
    },
    {
      "file": "app/assets/main-BYx6i6C5.js",
      "size": 90252,
      "sha512": "BMTvxE5NLh1+kvJqvksQi5Gs0omz56TuqULivlvxth1lYiuFje7vmAUUcYN2ImrJblaCdxKgcklqVSWLshmSfg=="
    },
    {
      "file": "app/assets/main-CqKggMjl.css",
      "size": 11240,
      "sha512": "QpBNwWCujVnmUxF87FjbXPdxvi2W4qBMBDv/mLKtzpkaYPVtLU3Qb7jydbCcJwmCCVbpRIsSFpV4gwkPfsKNlQ=="
    },
    {
      "file": "app/assets/main-mobile-BJgTvoNo.js",
      "size": 50262,
      "sha512": "FliZlymEo5SsrJQORQ0ac+zvgZWfjb6sxIhDA4JxOhZ/JQE9A8gzEOBTzGOgPHRy9zaH1/qgEEEVzLkdXNieQQ=="
    },
    {
      "file": "app/assets/main-mobile-BmC8d_Yl.css",
      "size": 14817,
      "sha512": "c/A5xTP/Srnu4T43ivC9w9WIuwuGAA7PYi+U8HSWSYVhqUzJkJ4NW9MEsNmNC14uXdZ13KFVuzxo6a4qSBiEwA=="
    },
    {
      "file": "app/assets/platform-icon-BpmLUTee.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    },
    {
      "file": "app/assets/platform-icon-Cg5vxNZK.css",
      "size": 1530,
      "sha512": "vu01HKHzKhPye8EeFG19BciYzXZXTCI05OXGzwfTZ9HsiJKs1cVKoeRukG85iLa0qAA6KdxX63a2TAnPOGBTdA=="
    },
    {
      "file": "app/assets/platform-icon-DOin4wTy.js",
      "size": 59874,
      "sha512": "cqSO8PdG7Hieoi4qIzLgICyWGctdTwRduk2ZUUcOENBR4fHX/p7PtP1sPDI9sdPGrV1UE3HppXv55wMJ8WkiRA=="
    },
    {
      "file": "app/assets/privacysafe-logo-iyINZfrb.svg",
      "size": 17149,
      "sha512": "4OZBnsuUiVMNuPxXqe3KbaZOQWBUOxCy7u8d6RAoPNqKgFtlA9j+XxWCBwbS1STA5qD2TBdldqY/N+oXIht26g=="
    },
    {
      "file": "app/assets/system-map-5DTvKTP8.css",
      "size": 1468,
      "sha512": "4eNpetM/NToq9NOiik/ftSWIGvRKYkjefLVfMCAuzIvQwE2ipv75ka82+UQP1PMPrp1FhOzGsccb0ZkAeWV/Mw=="
    },
    {
      "file": "app/assets/system-map-BTCXkyKv.js",
      "size": 8199453,
      "sha512": "qDm0AS8UoE95oCZW91Osx0mij/FZdkufKwXuqt2Ja/IcVSj5zPrU14vkKZc/H0L1dTxH/ViKyPswEr2E+oc36w=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 63,
      "sha512": "AFO+sfIOqDK7bPCh2zlgeHUgWnABhD+/68lDk4tqw8+RL2dmrBQDqV/8SXQg29HNrOI2Y0s12T5RYvMWSY49Og=="
    },
    {
      "file": "app/index-map.html",
      "size": 713,
      "sha512": "MAOaLqpQIR0OyO47qD5tCEJhtGBw08RSxuM0OVsfSGm1wU1u7l1vW5P/aFpGLbEsyAY+nPor8R3Y/99eV8NfrA=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 8382,
      "sha512": "eikkZjHrWLlA/GTbvC/kd2Hvjlb8sFUXBxDnRlKsDzMTzc2yJG0yXbUoZ8KBUaYxYDU9eKyWxpMMfs0UMRV6Vw=="
    },
    {
      "file": "app/index.html",
      "size": 7720,
      "sha512": "dY8ukRkuaK23/YOPWLYteU90F4dh4RiY2JcsovUMVKCbFM5CeedhtIEsG2+ELnaZ+1fvyyCmK23E2NWm4oYQNA=="
    },
    {
      "file": "app/logo.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    }
  ]
}
